Subject: RE: G:getting data from vibrational frequencies

From: "Stefan Fau" <[email-masked]>
Date: Wed, 10 Mar 1999 18:49:20 +0100

Dear JWB,

you can create a distorted geometry by manually adding the vector of the chosen vibrational mode to the coordinates as given in the Standard Orientation. You can also use a small program called xvibs (available in the CCL archive) for the same purpose.
It will produce a set of geometries that are distorted in varying 
degrees (geoms for a "video"), but you can delete unwanted geometries. 
I think you may get 6 numbers per line. In that case you are interested 
in the first three numbers.

Alternatively you can use "molden -A" and the z-matrix editor (Gaussian 
style). The "-A" prevents molden from reordering the atoms when creating 
the new z-matrix. You can then alter the most important variables manually. 

> I have an optimized geometry (using Gaussian94) of a highly symmetrical
> molecule.  A frequency calculation indicates that it is a saddle point,
> with 4 imaginary frequencies.  I have animated these frequencies using
> MOLDEN.  I would like to reoptimize this structure "following" the changes
> as indicated by each of the four imaginary frequencies (I'm hoping that it
> will lead down to a transition state).  Is there any easy way to get
> MOLDEN, or any other program, to give starting coordinates 
> corresponding to
> the geometries just slightly perturbed from this optimized geometry?
> 
> I'll summarize if there is sufficient interest,
> JWB
> [email-masked]
______________________________________________________________________
Dr. Stefan Fau
Fachbereich Chemie, AK Frenking
Philipps-Universität Marburg
35032 Marburg, Germany
[email-masked]